<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAB84qA/fOKgP3zioD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACoFc5BMSzbQUVBRsHp
2j3BAAAAAABg0TsMYiK6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAl2blOngCX7tK2Us6AAAAAJZHRDsiLE47I1r5uQAAAAAxYUQ7sVJOOzwnMDgA
AAAA7R7mOpbzXbu2vlu6AAAAAB9Qvzvpqgm7PNJCOwAAAACDtJ87kkEDu0/tWrsAAAAA3AvfO8Lt
fDpkv846AAAAACokwTuf84A6HfpTuwAAAADgD947Fq2AOmS/zjoAAAAAEBHBO8c6gDod+lO7AAAA
AOAP3jslrYA6ZL/OOgAAAADNEcE7Sq2AOh36U7sAAAAAf0LKO435jjtv8ioyAAAAAJ9w4jtsqYo6
Iy20OQAAAACfcOI7m6eKOn9a07kAAAAAU8JtOY38tTkDWGI6AAAAABOFRjt29746BsbWuAAAAABx
FEY753i+Osex1jgAAAAAbetpOSLftzm1nmK6AAAAAMyMtztquGw5rl8iuwAAAADMjLc7psdsOfZe
IjsAAAAAkLIVPLrhlLkCOAQ5AAAAAF0YlztPJUS7DMVSOQAAAABdGJc7TiVEu27PUrkAAAAAkLIV
PJrclLmNQgS5AAAAAD0TwTurOym7p46bswAAAABS+Eo8bDT1OHQunbIAAAAA9jg7POktableSZWy
AAAAAEx10TvlpSI6Ip+wLgAAAABf4XM7nbZKu3GLEzkAAAAAX+FzO522Sru2kBO5AAAAACHXqTr3
hsi6NVNIsgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
